[NumPy-Tickets] [NumPy] #1569: Migrate sparse matrices to Numpy

NumPy Trac numpy-tickets@scipy....
Wed Aug 4 06:05:16 CDT 2010


#1569: Migrate sparse matrices to Numpy
--------------------------+-------------------------------------------------
  Reporter:  NabilS       |       Owner:  somebody   
      Type:  enhancement  |      Status:  closed     
  Priority:  normal       |   Milestone:  Unscheduled
 Component:  Other        |     Version:             
Resolution:  wontfix      |    Keywords:             
--------------------------+-------------------------------------------------
Changes (by rgommers):

  * status:  new => closed
  * resolution:  => wontfix


Comment:

 The scipy.sparse package is written in C++ which is not acceptable for
 numpy. Your second argument could be many for many of the scipy
 subpackages.

 This type of idea/proposal belongs on the mailing list by the way, not the
 tracker.

-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/1569#comment:1>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list